1

Installing Source for older Kernel Version

view story
linux-howto

https://www.centos.org – That does not change the fact that there is a bug in all kernels older than 2.6.32-358.6.2 that allows unprivileged users instant access to a root command shell. You need to upgrade ASAP. [by TrevorH] (HowTos)